LP#1764542 - Update older sites to MODS 3.3
authorChris Sharp <csharp@georgialibraries.org>
Mon, 4 Jun 2018 17:10:31 +0000 (13:10 -0400)
committerBen Shum <ben@evergreener.net>
Mon, 19 Nov 2018 02:59:47 +0000 (21:59 -0500)
commit14b9dad9ce6f81b5d4088a315c64c67c809435f7
tree889e7aaf37483cde90bc51eb54b9cf8f09dabd3d
parent996c5e85555e2eb00ea80b44e741a5c4c484b877
LP#1764542 - Update older sites to MODS 3.3

MODS 3.3 support was introduced in March 2009, but this
change was never included in an upgrade script.  Older
sites on 3.1+ will need to apply this update to avoid scary
segmentation faults, and it should be harmless for newer
sites and desirable for those on 3.0 or older.

Signed-off-by: Chris Sharp <csharp@georgialibraries.org>
Signed-off-by: Ben Shum <ben@evergreener.net>
Open-ILS/src/sql/Pg/upgrade/XXXX.schema.lp1764542-mods33-update.sql [new file with mode: 0644]